/*
Theme Name: VG Afale Child
Theme URI: http://wordpress.vinagecko.net/t/afela/
Author: VinaGecko.com
Description: This is a child theme for VG Afela
Version: 1.0
Author URI: http://vinagecko.com/
Template: vg-afela
Text Domain: vg-afela-child
*/

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */
.topBanner a {
    color: #fff;
}
.post .post-thumbnail a, .post .post-thumbnail img {
    width: 100%;
}

.purple {
    color: #672d7a !important;
}
p {
    font-family: 'Abel',sans-serif;
    font-size:18px;
}
body {
    color: #222;
}

.wpb_single_image {
    margin-bottom:12px;
}

.header.home1 #navigation .tools_button {
    background: #672d7a;
    color: #fff;
}
.vg-menu.slide-from-right {
    background: #672d7a;
}

.main-navigation > ul > li > a {
    line-height: 70px;
}
.logo-inside {
    margin-top:8px;
}
.text-box.style3 h2, .text-box.style7 h2 {
    font-family: 'Abel',sans-serif;
    color: #7d7d7d;
    font-size: 44px;
    font-weight: 600;
    line-height: 56px;
}
.text-box.style3 {
    padding: 90px 0;
}
.text-box.style3 p {
    font-size: 40px;
    line-height: 55px;
    font-weight: bold;
    color: #333;
}

.text-box.style4 {
    padding: 300px 0;
}
.text-box.style4 p {
    font-size: 84px;
    line-height: 55px;
    font-weight: bold;
    color: #fff;
    font-family: 'Abel',sans-serif;
}

.text-box.style5 h2 {
    font-family: 'Abel',sans-serif;
    font-size: 54px;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom:12px;
}
.text-box.style5 {
    padding: 80px 0 34px;
}
.text-box.style5 p {
    font-size: 26px;
    line-height: 36px;
    font-weight: bold;
    color: #333;
}

.text-box.style6 {
    padding: 90px 0;
}
.text-box.style6 h2 {
    font-family: 'Abel',sans-serif;
    color: #7d7d7d;
    font-size: 26px;
    font-weight: normal;
    line-height: 42px;
}
.text-box.style7 {
    padding: 90px 0 0;
}

.text-box {
    text-align: center;
    padding: 70px 0;
}
.site-breadcrumb {
    margin-bottom: 0;
}
.blog-page .site-breadcrumb {
    margin-bottom: 70px;
}
.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-lg {
    font-size: 26px;
}


.site-breadcrumb h1 {
    font-size: 74px;
    text-transform: uppercase;
    color: #fff;
}
.main-navigation ul ul {
    border: 1px solid #4B2159;
}

.main-navigation ul ul li {
    background: #672d7a;
    border-bottom: 1px solid #4B2159
}
.main-navigation ul ul li a {
    font-family: 'Raleway', sans-serif
}
.vg-website-wrapper .main-navigation ul li a {
    color: #ccc !important;
}

.header.home1 .main-navigation > ul > li.current-menu-parent > a, .header.home1 .main-navigation > ul > li.current-menu-item > a {
    color: #fff !important;
}
#vg-footer-wrapper.home1 .footer {
    text-align:center;
}
.to-top {
    background: #672d7a;
}
.to-top:hover {
    background: #4B2159
}
article.page {
    padding: 60px 0;
}
.front-page article.page {
    padding: 0;
}

#vg-afela-menu-item-5942 {
    border: 0px solid #333;
    height: 34px;
    display: inline-block;
    background: #eee;
    margin-left: 22px;
}
#vg-afela-menu-item-5942 a {
    color: #672d7a !important;
    line-height: 34px;
}
ul#footer-menu {
    display:flex;
    justify-content: center;
}
#vg-footer-wrapper ul#footer-menu li {
    padding: 4px 22px;
    border: 0px none;
    width: auto;
}
#vg-footer-wrapper ul#footer-menu li a {
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
}
.widget_vgw_social_media a {
    margin: 0 16px 0px 0;
}
.widget_vgw_social_media a::after {
    font-size: 24px;
}
.mobile-navigation a {
    font-size: 14px;
    color: #fff;
    padding: 10px 25px;
    display: inline-block;
    text-transform: uppercase;
}
#vg-footer-wrapper.home1 {
    background-color: #652b7f;
}
.testimonial-content .description {
    margin: 0 auto 13px;
    font-size: 30px;
    color: #fff;
    text-align: center;
    line-height: 45px;
}
.threerow {
    padding-bottom: 60px;
}
.threerow p {
    color: #fff;
}

article h2, article h3 {
    color :  #672d7a;
    margin-bottom:10px;
}
article h3 {
    font-size: 32px;
}

article p {
    color: #222;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel-title > a {
    color: #222;
    font-weight: 100;
}
.mobile-navigation.primary-navigation a {
    font-weight: normal;
}

.text-font3 {
    font-family: 'Abel',sans-serif;
}

.post .entry-title {
    font-size: 24px;
    font-weight: bold;
    color: #121212;
    font-family: 'Abel', sans-serif;
}
.main-container.single-post {
    padding-top:90px;
}

/*
div.vg-menu-open #rev_slider_1_1_wrapper.fullwidthbanner-container, #rev_slider_1_1_wrapper.fullwidthbanner-container {
    left: -15px !important;
}
*/
div.vg-menu-open #rev_slider_1_1_wrapper.fullwidthbanner-container {
    left: -15px !important;
}

.mobile-navigation a:hover, .mobile-navigation .menu-item-has-children.current a, .mobile-navigation .menu-item-has-children.current .more {
    color: #fff;
}
.mobile-navigation {
    border-bottom: 0px none;
}

.vc_custom_1501274402200.parallax-nine {
    background-attachment: fixed !important;
}

.wpcf7-form .field-wrap {
    margin-bottom: 16px;
}
.wpcf7-form .field-wrap input, .wpcf7-form .field-wrap textarea {
    padding: 4px 6px;
    margin-top: 8px;
    font-weight: 400;
    line-height: 30px;
    border: 1px solid #ffffff;
}
.wpcf7-form .field-wrap input, .wpcf7-form .field-wrap textarea {
    padding: 6px 6px;
    margin-top: 8px;
    line-height: 20px;
}
article#post-5020 {
    padding: 0;
    margin: 0
}
.wpcf7-form {
    padding: 44px 28px 10px;
    background-color: rgba(255, 255, 255, 0.8);
    -webkit-border-radius: 8px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
}
.wpcf7-form .field-wrap input, .wpcf7-form .field-wrap textarea {
    width: 100% !important;
}
.wpcf7-form .wpcf7-submit {
    border-color: #652b7f;
    background-color: #652b7f;
}
.wpcf7-form .wpcf7-submit:hover {
    border-color: #783498;
    background-color: #783498;
}

.wpb_text_column.wpb_content_element, .wpb_text_column.wpb_content_element   {
        margin-bottom: 10px !important;
}

.vc_btn3-container.vc_btn3-inline.buynowbtn {
    width: 100%;
}
.buynowbtn > a.vc_btn3.vc_btn3-color-purple.vc_btn3-style-modern {
    width:100%;
    border-color: #672d7a !important;
    background-color: #672d7a !important;
}
#text-6 {
    margin-bottom:0 !important;
}

#text-6 p {
    color: #fff;
    font-size:20px;
    margin-bottom: 2px !important;
}
#media_image-3 {
    margin-bottom: 16px !important;
}
#vgw_social_media-2 {
    margin-bottom: 8px !important;
}


/*************************************************************************************
    REFER PAGE
*************************************************************************************/
#post-6664 {
    max-width: 960px;
    margin: 0 auto;
}
#refer-page {
    margin-bottom: 40px !important;
    margin-top: 20px;
}
#post-6664 h2 {
    font-size: 40px;
    margin-bottom: 20px;
}
#refer-page ol {
    font-size: 18px;
    margin-left: 14px;
}
#refer-page li {
    margin-bottom: 8px;
}
#refer-page .important {
    text-align: center;
    font-style: italic;
    margin-top: 20px;
    color: #666;
    background: #f9f9f9;
    padding: 4px;
}

#wpcf7-f6742-p6664-o1 .wpcf7-form {
    margin-top: 36px;
    padding: 0;
}
#wpcf7-f6742-p6664-o1 .wpcf7-form input {
    padding: 4px 10px;
    margin: 0;
}
#wpcf7-f6742-p6664-o1 label {
    font-weight:bold;
}
#wpcf7-f6742-p6664-o1 .wpcf7-form .wpcf7-submit {
    margin: 0 !important;
}
.refer-btn a {
    display: inline-block;
    padding: 14px 20px;
    background: #672d7a;
    color: #fff;
    margin-bottom: 26px !important;
    margin-right: 2px;
}

/*************************************************************************************
    END REFER PAGE
*************************************************************************************/



/*************************************************************************************
    TOP BANNER
*************************************************************************************/
.topBanner {
    background: #4d1d5d;
    text-align: center;
    color: #fff;
    padding: 9px;
    font-size: 22px;
    text-transform: uppercase;
}


/*************************************************************************************
    BANNERS
*************************************************************************************/
.site-breadcrumb.style-news {
    padding: 102px 0;
    background: #111 url("/wp-content/uploads/2018/04/header9.jpg") no-repeat 50% 50%;
    background-size: cover;
}
.site-breadcrumb.policies {
    background: #111 url("/wp-content/uploads/2017/03/21040352789_a0087f2a40_k.gif") no-repeat 50% 50%;
    padding: 166px 0;
    background-size: cover;
}
.site-breadcrumb.header-1 {
    background: #111 url("/wp-content/uploads/2017/08/header-2.jpg") no-repeat 50% 30%;
    padding: 166px 0;
    background-size: cover;
}
.site-breadcrumb.header-2 {
    background: #111 url("/wp-content/uploads/2017/08/header2.jpg") no-repeat 50% 10%;
    padding: 166px 0;
    background-size: cover;
}
.site-breadcrumb.header-3 {
    background: #111 url("/wp-content/uploads/2017/08/header3.jpg") no-repeat 50% 30%;
    padding: 166px 0;
    background-size: cover;
}
.site-breadcrumb.header-4 {
    background: #111 url("/wp-content/uploads/2017/08/header4.jpg") no-repeat 50% 30%;
    padding: 166px 0;
    background-size: cover;
}

.site-breadcrumb.header-5 {
    background: #111 url("/wp-content/uploads/2018/04/header5.jpg") no-repeat 50% 30%;
    padding: 166px 0;
    background-size: cover;
}
.site-breadcrumb.header-6 {
    background: #111 url("/wp-content/uploads/2018/04/header6.jpg") no-repeat 50% 30%;
    padding: 166px 0;
    background-size: cover;
}
.site-breadcrumb.header-7 {
    background: #111 url("/wp-content/uploads/2018/04/header7.jpg") no-repeat 50% 30%;
    padding: 166px 0;
    background-size: cover;
}
.site-breadcrumb.header-8 {
    background: #111 url("/wp-content/uploads/2018/04/header8.jpg") no-repeat 50% 30%;
    padding: 166px 0;
    background-size: cover;
}
.site-breadcrumb.header-9 {
    background: #111 url("/wp-content/uploads/2018/04/header9.jpg") no-repeat 50% 30%;
    padding: 166px 0;
    background-size: cover;
}
.site-breadcrumb.header-10 {
    background: #111 url("/wp-content/uploads/2018/04/header10.jpg") no-repeat 50% 30%;
    padding: 166px 0;
    background-size: cover;
}
.site-breadcrumb.header-11 {
    background: #111 url("/wp-content/uploads/2018/04/header11.jpg") no-repeat 50% 30%;
    padding: 166px 0;
    background-size: cover;
}
.site-breadcrumb.header-12 {
    background: #111 url("/wp-content/uploads/2018/04/header12.jpg") no-repeat 50% 30%;
    padding: 166px 0;
    background-size: cover;
}
.site-breadcrumb.header-13 {
    background: #111 url("/wp-content/uploads/2018/04/header13.jpg") no-repeat 50% 30%;
    padding: 166px 0;
    background-size: cover;
}
.site-breadcrumb.header-14 {
    background: #111 url("/wp-content/uploads/2018/04/header14.jpg") no-repeat 50% 30%;
    padding: 166px 0;
    background-size: cover;
}
.site-breadcrumb.header-15 {
    background: #111 url("/wp-content/uploads/2018/04/header15.jpg") no-repeat 50% 30%;
    padding: 166px 0;
    background-size: cover;
}



.site-breadcrumb.header-16 {
    background: #111 url("/wp-content/uploads/2018/04/h16.jpg") no-repeat 50% 30%;
    padding: 166px 0;
    background-size: cover;
}
.site-breadcrumb.header-17 {
    background: #111 url("/wp-content/uploads/2018/04/h17.jpg") no-repeat 50% 30%;
    padding: 166px 0;
    background-size: cover;
}
.site-breadcrumb.header-18 {
    background: #111 url("/wp-content/uploads/2018/04/h18.jpg") no-repeat 50% 30%;
    padding: 166px 0;
    background-size: cover;
}
.site-breadcrumb.header-19 {
    background: #111 url("/wp-content/uploads/2018/04/h19.jpg") no-repeat 50% 30%;
    padding: 166px 0;
    background-size: cover;
}
.site-breadcrumb.header-20 {
    background: #111 url("/wp-content/uploads/2018/04/h20.jpg") no-repeat 50% 30%;
    padding: 166px 0;
    background-size: cover;
}
.site-breadcrumb.header-21 {
    background: #111 url("/wp-content/uploads/2018/04/h21.jpg") no-repeat 50% 30%;
    padding: 166px 0;
    background-size: cover;
}
.site-breadcrumb.header-22 {
    background: #111 url("/wp-content/uploads/2018/04/h22.jpg") no-repeat 50% 30%;
    padding: 166px 0;
    background-size: cover;
}
.site-breadcrumb.header-23 {
    background: #111 url("/wp-content/uploads/2018/04/h23.jpg") no-repeat 50% 30%;
    padding: 166px 0;
    background-size: cover;
}
.site-breadcrumb.header-24 {
    background: #111 url("/wp-content/uploads/2018/04/h24.jpg") no-repeat 50% 30%;
    padding: 166px 0;
    background-size: cover;
}
.site-breadcrumb.header-25 {
    background: #111 url("/wp-content/uploads/2018/04/h25.jpg") no-repeat 50% 30%;
    padding: 166px 0;
    background-size: cover;
}
.site-breadcrumb.header-26 {
    background: #111 url("/wp-content/uploads/2018/04/h26.jpg") no-repeat 50% 30%;
    padding: 166px 0;
    background-size: cover;
}


.site-breadcrumb.header-27 {
    background: #111 url("/wp-content/uploads/2018/04/h27.jpg") no-repeat 50% 30%;
    padding: 166px 0;
    background-size: cover;
}
.site-breadcrumb.header-28 {
    background: #111 url("/wp-content/uploads/2018/04/h28.jpg") no-repeat 50% 30%;
    padding: 166px 0;
    background-size: cover;
}
.site-breadcrumb.header-29 {
    background: #111 url("/wp-content/uploads/2018/04/h29.jpg") no-repeat 50% 30%;
    padding: 166px 0;
    background-size: cover;
}
.site-breadcrumb.header-30 {
    background: #111 url("/wp-content/uploads/2018/04/h30.jpg") no-repeat 50% 30%;
    padding: 166px 0;
    background-size: cover;
}


/* NOV 2017 */
.site-breadcrumb.fw-1 {
    background: #111 url("/wp-content/uploads/2017/11/HEADER-1-crop.jpg") no-repeat 50% 30%;
    padding: 166px 0;
    background-size: cover;
}
.site-breadcrumb.fw-2 {
    background: #111 url("/wp-content/uploads/2017/11/HEADER-2-crop.jpg") no-repeat 50% 30%;
    padding: 166px 0;
    background-size: cover;
}
.site-breadcrumb.fw-3 {
    background: #111 url("/wp-content/uploads/2017/11/HEADER-3-crop.jpg") no-repeat 50% 30%;
    padding: 166px 0;
    background-size: cover;
}
.site-breadcrumb.fw-4 {
    background: #111 url("/wp-content/uploads/2017/11/HEADER-4-crop.jpg") no-repeat 50% 30%;
    padding: 166px 0;
    background-size: cover;
}
.site-breadcrumb.fw-5 {
    background: #111 url("/wp-content/uploads/2017/11/HEADER-5-crop.jpg") no-repeat 50% 30%;
    padding: 166px 0;
    background-size: cover;
}


/*************************************************************************************
    Pricing
*************************************************************************************/
.wpb_wrapper {

}

.pricingBX {
    background: #eee;
    padding-bottom:40px;
    min-height:280px;
    border-radius: 6px;
overflow: hidden;
}
.pricingBX .pricing-header {
	background: #e8e8e8 !important;
	text-align: center;
	font-family: 'Abel',sans-serif;
	color: #672d7a;
	text-transform: uppercase;
	font-size: 28px;
	margin-bottom: 40px;
	padding: 8px;
}
.pricingBX .priceBX {
    text-align: center;
    display: flex;
    justify-content: center;
}
.pricingBX .dollar {
    font-size: 26px;
    position: relative;
    color: #672d7a;
    top: 12px;
    font-weight: bold;
    margin-right: 4px;
}
.pricingBX .price {
    font-size: 90px;
    line-height: 100px;
    font-family: 'Montserrat', sans-serif;
    color: #000;
}
.pricingBX .subtext {
    color: #672d7a;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    text-align:center;
}
.pricingBX.highlighted .pricing-header {
    font-size: 54px;
    font-weight: bold;
    padding: 6px;
    margin-bottom: 20px;
}
.pricingBX.highlighted .dollar {
    font-size: 63px;
    font-weight: bold;
}
.pricingBX.highlighted .price {
    font-size: 170px;
    line-height: 150px;
}
.pricingBX.highlighted .subtext {
    font-size: 26px;
    font-weight: bold;
    letter-spacing: 2px;
}
.btm-purple {
    border-bottom: 16px solid #672d7a;
}
.subtext.red {
    color: #cc0000 !important;
}

.front-page article > .fixed {
    background-attachment: fixed !important;
}


a.healcode-link {
    width: 100%;
    border-color:
    #672d7a !important;
    background-color:
    #672d7a !important;
    color: #f7f7f7;
    font-size: 20px;
padding: 14px 20px;
border-radius: 5px;
background-image: linear-gradient(to bottom,rgba(255,255,255,.2) 0,
rgba(255,255,255,.01) 100%);
background-repeat: repeat-x;
display: inline-block;
margin-bottom: 0;
text-align: center;
vertical-align: middle;
cursor: pointer;
transition: all .2s ease-in-out;
}

.flex-half {
    display: flex;
    justify-content: space-between;
}
.flex-half .half {
    width: 48%;
}




a.healcode-link.loginRegister {
    background: none !important;
    padding: 0;
    line-height: 70px;
    font-family: 'Raleway', sans-serif;
text-transform: uppercase;
font-weight: 600;
letter-spacing: 0.12em;
font-size: 13px;
color: #e5e5e5 ;
}




@media (max-width: 600px) {

a.healcode-link.loginRegister {
    display: none;
}

    .flex-half {
flex-wrap: wrap;
}
.flex-half .half {
    width: 100%;
    margin-bottom: 8px;
}

    .logo-inside {
        margin-top:12px !important;
    }

    .vg-website-wrapper #logo-wrapper img {
        height: 34px !important;
    }
    .text-box.style3, .text-box.style6 {
        padding: 30px 0;
    }
    .text-box.style3 h2, .text-box.style6 h2 {
        font-size: 18px;
        font-weight: inherit;
        line-height: 28px;
    }
    .text-box.style4 {
        padding: 60px 0;
    }
    .text-box.style4 p {
        font-size: 22px;
        line-height: 37px;
    }
    ul#footer-menu {
        flex-direction: column;
    }
    .site-breadcrumb.policies {
        padding: 50px 0;
    }
    .site-breadcrumb h1 {
        font-size: 36px;
    }
    .text-box.style5 h2 {
        font-size: 34px;
    }
    .text-box.style5 p {
        font-size: 18px;
        line-height: 28px;
    }
    .text-box.style5 {
        padding: 42px 0 24px;
    }
    .threerow {
        padding-bottom: 0px;
    }
    .parallax-testimonials {
        padding-top: 85px;
    }
    .testimonial-content .description {
        font-size: 18px;
        line-height: 28px;
    }

    /*Pricing Page */
    article#post-5881 img {
        width: 100% !important;
    }
    /*Instructors */
    article#post-2 img {
        width: 100% !important;
    }

    .vc_custom_1501274402200.parallax-nine {
        background-attachment: fixed !important;
        background-size: cover !important;
        background-position: center center !important;
    }

    /*
    .vc_custom_1501274873584.parallax-nine, .vc_custom_1501274581754.parallax-nine,  .vc_custom_1501274586076.parallax-nine {
        background-attachment: fixed !important;
        background-size: contain !important;
    }
    */

    #post-5020 > .vc_row.wpb_row.vc_row-fluid {
        padding: 0px !important;
        border-radius: 0 !important;
    }

    form.wpcf7-form {
        padding: 28px 17px 6px;
        border-radius: 0;
    }

    .site-breadcrumb.style-news {
        padding: 56px 0;
    }
    .site-breadcrumb.policies {
        padding: 88px 0;
    }

    .site-breadcrumb.header-1 {
        padding: 86px 0;
        background-size: cover;
    }


    /* PRICING */
    .pricingBX {
        min-height: 270px;
    }
    .pricingBX.highlighted .pricing-header {
        font-size: 30px;
        font-weight: bold;
        padding: 6px;
        margin-bottom: 20px;
    }
    .pricingBX.highlighted .price {
        font-size: 120px;
        line-height: 130px;
    }
    .pricingBX.highlighted .subtext {
        font-size: 16px;
        font-weight: bold;
    }
    .pricingBX .pricing-header {
        font-size: 28px;
        margin-bottom: 40px;
        padding: 8px;
    }


}

